/*--------------------------- Color variations ----------------------*/
/* Medium Layout: 1280px */
/* Tablet Layout: 768px */
/* Mobile Layout: 320px */
/* Wide Mobile Layout: 480px */
/* =================================== */
/*  Basic Style 
/* =================================== */
/* ----------------- navigation ------------------------------------------ */
header{box-shadow:5px 5px 5px 5px rgba(0, 0, 0, 0), 0px 0px 8px 2px rgba(0, 0, 0, 0.39); background: rgba(255, 255, 255, 0.87); position:relative;
width: 100%; z-index:9;}
.box-shadow{ box-shadow: 5px 5px 5px 5px rgba(0, 0, 0, 0), 0px 2px 8px 2px rgba(0, 0, 0, 0.29);  }
.nav1 {
  position:absolute;
  left: 0;
  top:auto;
  z-index: 100;
  background: rgba(255, 255, 255, 0.47);
  transition:all ease 0.5s;-moz-transition:all ease 0.5s;-webkit-transition:all ease 0.5s;
 -webkit-box-shadow: 0px 9px 9px -5px rgba(0,0,0,0.46);
-moz-box-shadow: 0px 9px 9px -5px rgba(0,0,0,0.46);
box-shadow: 0px 9px 9px -5px rgba(0,0,0,0.46);
    padding: 5px 0;
}
.sticky {
  background: rgba(255, 255, 255, 0.9);
  transition:all ease 0.5s;-moz-transition:all ease 0.5s;-webkit-transition:all ease 0.5s;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 100;
}
.navbar {padding: 0;}
.nav-item {position:relative;font-size:17px;text-transform: uppercase;font-family: "Gotham Medium", Arial, Helvetica, sans-serif; line-height:1.6em;}
.nav-item:after { content: "|"; position: absolute;top: 8px;left: -1px;}
.nav-item:first-child:after {content:normal;}
.navbar-light .navbar-nav .nav-link { color:#000;}
.navbar-expand-lg .navbar-nav .nav-link { padding-right: 1rem;padding-left: 1rem;}
.nav-item.active .nav-link { color:#94211c !important;}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {color:#94211c;}
.form-inline{position: absolute; right:2%; top: 34%;color:#241a4f;}
.form-inline .nav-link{padding: .5rem 0.2rem; color:#241a4f;}
.nav-link {display: block;}
.top-header{ background:#94211c; height: 39px;}
.call-box{color:#fff; text-align:right; padding: 8px 0; font-size: 16px; font-family: "Gotham Medium", Arial, Helvetica, sans-serif;}
.call-box img{ padding-right:5px;}
.call-box a {color:#fff; padding:0 5px;}
.top-header .social{ padding: 8px 0; text-align:right;}
.top-header .social li {display: inline-block;margin: 0 3px; border-radius:4px; border: 1px solid #fff; width: 22px;height: 22px; text-align:center;}
.top-header .social i.fa {font-size: 14px;padding: 4px 5px;color: #fff;transition: all 0.5s;}
.top-header .social i.fa:hover {text-shadow: 0 0 3px #fff, 0 0 5px #0000FF; -webkit-transition: 1s ease-out; -moz-transition: 1s ease-out; -o-transition:1s ease-out; 
transition:  1s ease-out;}
.top-header .social li:hover {box-shadow: 0 0 3px #fff, 0 0 5px #0000FF; -webkit-transition: 1s ease-out; -moz-transition: 1s ease-out; -o-transition:1s ease-out; 
transition:  1s ease-out;}
/* ----------------- navigation ------------------------------------------ */
/* ----------------- slider-area ------------------------------------------ */
.slider-area{margin: 0 auto;}
.slider { margin:auto;}
.slick-slide { margin: 0px 0px; position:relative; }
.slick-slide img { width: 100%;}
.slick-prev:before, .slick-next:before { color: black;}
.slick-slide {transition: all ease-in-out .3s; opacity: .2;}
.slick-active { opacity:1;}
.slick-current {  opacity: 1; }
.slider-area .container {position: absolute; top: 60%; left: 50%; transform: translate(-50%,-40%);}
.slider-area .slider-text {color: #fff;font-size: 32px; line-height: 0.5em; text-align: left;}
.slider-area .slider-text h3 { color: #fff; font-size:46px;line-height: 1.3em; font-family: "Gotham Medium", Arial, Helvetica, sans-serif;}
.slider-area .slider-text h3 span { color: #94211c; display:block; }
.slider-area .slider-text p {color: #fff; font-size: 20px; line-height: 1.5em;font-family: "Gotham Medium", Arial, Helvetica, sans-serif; padding-top:10px;}
.slider-area .slick-prev:before, .slider-area .slick-next:before {display:none;}
.slick-slide:focus{ outline:none;}
/* ----------------- slider-area ------------------------------------------ */
.click-btn{ text-align:center; font-size:26px; color:#fff; padding:15px 0; background:#94211c;}
.click-btn a{ color:#fff;}
.click-btn a:hover{ color:#fff; text-shadow: 2px 2px 3px rgba(150, 150, 150, 0.6);}
/* ----------------- ageneral-css ------------------------------------------ */
.heading-general{ color:#94211c; padding: 5px 0; position: relative;}
.heading-border {background: #94211c; width: 50px;  text-align: center;  height: 2px; position: absolute;  bottom: 0; left: 50%; transform: translate(-50%);}
.img-responsive { width: 100%; height: auto;}
/* ----------------- ageneral-css ------------------------------------------ */
/* ----------------- about-profile-area ------------------------------------------ */
.about-generic-area{ padding:30px 0 30px 0; z-index:1; position:relative;}
.about-profile-area{width:75%;margin:0 auto;}\
.about-generic-area {border-top: 10px solid #1b1267;}
.about-generic-area .border-top-generic {padding: 100px 15px; border-top: 1px dotted #eee;}
.about-generic-area p { margin-bottom: 10px; text-align:justify;}
.about-generic-area .heading-general{ text-transform:uppercase;}
.about-generic-area h4{ text-transform:uppercase;}
.about-generic-area ul li { background: url(../img/arrow.png) 0 9px no-repeat;padding-left: 25px; line-height: 1.5em; padding-top: 5px;}
/* ------------------ about-profile-area ------------------------------------------ */
/* ------------------ co-working-area ------------------------------------------ */
.link-more{ text-align:center;}
.link-more a{ color:#fff; background:#94211c; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; padding:5px 10px;}
.link-more a:hover{background:#000; }
.coworking-bg{background: rgba(35, 31, 32, 0.91);-webkit-box-shadow: 0px 2px 14px 0px rgba(0,0,0,0.37);
-moz-box-shadow: 0px 2px 14px 0px rgba(0,0,0,0.37); box-shadow: 0px 2px 14px 0px rgba(0,0,0,0.37); padding:30px;}
.co-working-area p, .co-working-area h3{ color:#fff; text-align:justify;}
.co-working-area .heading-border {background: #fff;}
.working-jarallax{ padding:50px 0;}
/* ------------------ co-working-area ------------------------------------------ */
/* ----------------- specialised-area ------------------------------------------ */
.specialised-area{ padding:30px 0;}
.specialised-area .filter-button { color: #fff; color: #94211c; font-family: "Gotham Medium", Arial, Helvetica, sans-serif; background-color: #ffffff;border: 2px solid #dcdcdc; border-radius:5px;  transition: all ease 0.5s; -moz-transition: all ease 0.5s; -webkit-transition: all ease 0.5s;  width: 179px; padding: 5px 10px; height: 40px;  margin:5px 20px 5px 0; line-height: 1em;  display: block;float: left;}
.specialised-area .filter-button:hover { cursor:pointer; color: #fff; background-color: #94211c; border-color: #94211c;transition:all ease 0.5s;-moz-transition:all ease 0.5s;-webkit-transition:all ease 0.5s;}
.specialised-area .filter-button:focus { box-shadow: none; outline:none;}
.filter-box{ overflow:hidden; padding-bottom:15px;} 
.each-item{ position:relative; overflow:hidden; border-radius: 5px;}
.port-image{width: 100%;}
.col-md-3{ margin-bottom:20px;}
.specialised-area h4{ color:#fff; line-height: 1.2em;}
.specialised-area p{ margin-bottom:5px;}
.specialised-area ul li{ list-style:circle inside; }
.each-item:hover .cap2, .each-item:hover .cap1 { left:0px;}
.cap1{ color:#fff;  position:absolute; width:100%;  height:100%; background:rgba(0, 0, 0, 0.5); top:0px;  left:-100%; padding:10px; transition: all .5s;}
.col3 {  width: 25%;position: relative; min-height: 1px; padding-right: 15px; padding-left: 15px; margin-bottom:20px;}
.specialised-area .link-more a{ padding:10px 50px; font-size:17px; margin-top:0px; display:inline-block;}
/* ----------------- specialised-area ------------------------------------------ */
/* ------------------ office-area ------------------------------------------ */
.office-area{background: rgba(0, 0, 0, 0.59); padding:30px 0 30px 0;}
.counter {  padding: 20px 23px; border-radius: 5px;}
.count-text { padding:10px 5px; margin:0; text-align:center; font-size:18px;color:#fff;background:#94211c; font-family: "Gotham Medium", Arial, Helvetica, sans-serif;}
.counter-value{color:#94211c; background: rgba(255, 255, 255, 0.65);}
.office-area h3{ color:#fff; }
.office-area .heading-border {background: #fff;}
/* ------------------ office-area ------------------------------------------ */
/* ------------------ service-area ------------------------------------------ */
.services-area{ padding:30px 0;}
.services-area .heading-general{ text-transform:uppercase;}
.single-services{ padding:15px 4px; min-height:235px; transition: all 0.5s ease-in-out 0s; -webkit-transition: all 0.5s ease-in-out 0s;}
.single-services:hover { transition: all 0.5s ease-in-out 0s; -webkit-transition: all 0.5s ease-in-out 0s; background: #94211c; border-radius: 5px; box-shadow: inset 0 0 20px rgb(148, 33, 28), 0 0 20px rgb(148, 33, 28); outline-color: rgb(18, 74, 142);outline-offset: 15px;}
.single-services>p { color: #94211c; padding:15px 0 5px 0; font-size:15px; margin-bottom:0;  font-family: "Gotham Medium", Arial, Helvetica, sans-serif;}
.single-services:hover>p { color: #fff; transition: all 0.5s ease-in-out 0s; -webkit-transition: all 0.5s ease-in-out 0s;}
.about-move:hover .single-services>p {color: #fff; transition: all 0.5s ease-in-out 0s; -webkit-transition: all 0.5s ease-in-out 0s;}
.services-icon { color: #fff; display:inline-block; background:#94211c; border-radius:50%; height:95px; width:95px;}
.services-area .row div:nth-child(5) { margin-left: 12%;}
.services-area .link-more { }
.services-area .link-more a{ padding:10px 50px; font-size:17px; margin-top:30px; display:inline-block;}
/* ------------------ service-area ------------------------------------------ */
/* ----------------- TESTIMONIAL-area ------------------------------------------ */
.testimonial-area{background: rgba(0, 0, 0, 0.59); padding:30px 0;}
.testimonial-area p{ margin-bottom:20px; color:#fff; padding-top:20px; font-size:13px;}
.testimonial-area h3{ color:#fff; }
.testimonial-area .heading-border {background: #fff;}
.testimonial-area span{ font-size:15px; padding-bottom:5px; color:#fff; text-transform:uppercase; font-weight:normal; display:block;}
.testimonial-area .testimonial{ width:95%;}
.testimonial p::before { content: url(../img/testimonial-icon1.png); position: absolute; left:136px; top:8px;}
.testimonial p::after {  content: url(../img/testimonial-icon2.png); position: absolute; right: 0; bottom:5px;}
.testimonial figure { height: 125px; width: 125px; border-radius: 50%; border: 1px solid #94211c;overflow: hidden;}
.testimonial figure img{ width:125px;  }
.testimonial-image{ float:left; width:15%;}
.testimonial-text{ float:left; width:85%; padding: 0 5%; font-family: "Gotham Medium", Arial, Helvetica, sans-serif;}
/* ----------------- TESTIMONIAL-area ------------------------------------------ */
/* ----------------- clients-area ------------------------------------------ */
.clients-area {width: 80%;margin:30px auto;}
.clients-area .heading-general{ text-transform:uppercase;}
.clients-area h4 { text-transform: uppercase; color:#94211c; padding-left: 25px;}
.corporator-logo{ border:2px solid #000; background:#fff; padding:2px; margin:15px 25px 30px 25px; overflow: hidden; 
-webkit-box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.47); -moz-box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.47); box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.47);
 -moz-transition:1s ease-out; -o-transition: ease-out; transition: 1s ease-out; }
.corporator-logo:hover{ border:2px solid #ececec;-webkit-transition:1s ease-out;
 -moz-transition:1s ease-out; -o-transition: ease-out; transition: 1s ease-out; }
.developers-logo{ border:2px solid #94211c; background:#fff; padding:2px; margin:15px 25px 30px 25px; overflow: hidden; 
 -moz-transition:1s ease-out; -o-transition: ease-out; transition: 1s ease-out; }
.developers-logo:hover{ border:2px solid #ececec;-webkit-transition:1s ease-out;
 -moz-transition:1s ease-out; -o-transition: ease-out; transition: 1s ease-out; }
.clients-area .slick-prev:before {content:url(../img/arrow1.png);}
.clients-area .slick-prev { left: -30px;}
.clients-area .slick-prev, .clients-area .slick-next {width: 30px;height:60px;}
.clients-area .slick-next:before { content:url(../img/arrow2.png);}
.clients-area .slick-next { right: -30px;}
/* ----------------- clients-area ------------------------------------------ */
/* ----------------- home-contact-area ------------------------------------------ */
.home-contact-area{ padding:30px 0;}
.home-contact-area .heading-general{ color:#fff;}
.home-contact-form { background:#fff; -webkit-box-shadow: 0px 2px 14px 0px rgba(0,0,0,0.37); -moz-box-shadow: 0px 2px 14px 0px rgba(0,0,0,0.37); box-shadow: 0px 2px 14px 0px rgba(0,0,0,0.37); padding: 30px 0;}
.form-group { margin-bottom: 1.2rem;}
.home-contact-form input[type="text"],
.home-contact-form input[type="email"],
.home-contact-form input[type="number"],
.home-contact-form select { font-family: "Gotham Medium", Arial, Helvetica, sans-serif; background: rgba(0, 0, 0, 0) none repeat scroll 0 0; border: 1px solid #000;color: #000; width: 100%;}
.home-contact-form textarea  { font-family: "Gotham Medium", Arial, Helvetica, sans-serif; background: rgba(0, 0, 0, 0) none repeat scroll 0 0;border: 1px solid #000;color: #000; width: 100%;}
.home-contact-form input::placeholder, .home-contact-form textarea::placeholder, .form-group select:invalid { color: #7f7f7f;  font-size: 15px; font-family: "Gotham Medium", Arial, Helvetica, sans-serif;}
.form-group option[value=""][disabled] { display: none;}
.form-control {  color: #000; font-size: 15px;  border-radius:0; border: 1px solid #000;}
.home-contact-form button[type="submit"] {  font-size: 17px;margin-top:10px; display: inline-block;color: #fff; background: #94211c; -webkit-border-radius: 10px;-moz-border-radius: 10px; border-radius: 10px; padding: 5px 30px; border: 1px solid #fff; outline:none;}
.home-contact-form button[type=submit]:hover { color: #fff; border: 1px solid #fff; background: #000;}
.home-contact-form  #sendmessage { color: #3EC1D5; border: 1px solid #3EC1D5; display: none;text-align: center; padding: 15px; font-weight: 600; margin-bottom: 15px;}
.home-contact-form #errormessage { color: red; display: none; border: 1px solid red;text-align: center;padding: 15px;font-weight: 600; margin-bottom: 15px;}
#error { color: green;  font-size: 15px;  margin-bottom: 13px; margin: 0 auto !important;  width: 100%; display: inline-block;  padding: 10px;text-align: center;}
.home-contact-form #sendmessage.show, .home-contact-form #errormessage.show, .home-contact-form .show {display: block;}
.home-contact-form form .validation { color: red; display: none; margin: 0 0 20px;font-weight: 400; font-size: 13px;}
/* ----------------- home-contact-area ------------------------------------------ */
/* ----------------- footer-area ------------------------------------------ */
footer { background:#94211c;}
.footer-nav { padding:10px 0;}
.footer-nav ul li { padding:0px 10px;  display:inline-block; font-size:16px; text-transform:uppercase;font-family: "Gotham Medium", Arial, Helvetica, sans-serif; }
.footer-nav ul li a {  color:#000; text-decoration:none; transition:all ease 0.5s;-moz-transition:all ease 0.5s;-webkit-transition:all ease 0.5s; cursor:pointer;}
.footer-nav ul li a:after{ content:"|"; position:relative; left:10px; color:#000;}
.footer-nav ul li:last-child a:after{ content:""; position:relative;}
.footer-nav ul li a:hover { color:#fff; transition:all ease 0.5s;-moz-transition:all ease 0.5s;-webkit-transition:all ease 0.5s;}

footer .social {text-align: center;  padding:10px 0;}
footer .social ul li {display: inline-block;margin: 0 3px; border-radius:4px; border: 1px solid #fff; width: 22px;height: 22px; text-align:center;}
footer .social i.fa {font-size: 14px;padding: 4px 5px;color: #fff;transition: all 0.5s;}
footer .social i.fa:hover {text-shadow: 0 0 3px #fff, 0 0 5px #0000FF; -webkit-transition: 1s ease-out; -moz-transition: 1s ease-out; -o-transition:1s ease-out; 
transition:  1s ease-out;}
footer .social li:hover {box-shadow: 0 0 3px #fff, 0 0 5px #fff; -webkit-transition: 1s ease-out; -moz-transition: 1s ease-out; -o-transition:1s ease-out; 
transition:  1s ease-out;}
/* ----------------- footer-area ------------------------------------------ */

@media screen and (min-device-width:991px) and (max-device-width:1024px) and (orientation:landscape) {
	#topnav {background:none !important; width:auto !important;}
	.nav-item { background:none !important; border-bottom:none !important;}
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px){
	.nav-item { text-align: right;background: #fff; border-bottom: 1px solid #eaf3e0;}
	.nav-item:after{ display:none;}
	.navbar-toggler:focus{ outline:none;}
	#topnav {background: #fff; width: 100%;text-align: right;}
	.navbar-light .navbar-toggler { background: #fff; margin-right:10px;}
	.slider-area .slider-text h3 {font-size: 26px;}
	.top-header .social {text-align: left;}
	.col3 {width: 33.33%;}
	.specialised-area p {margin-bottom: 0;}
	.specialised-area h4 {font-size: 16px;}
	.specialised-area .link-more a {  padding: 5px 50px;font-size: 16px;}
	.counter { padding: 20px 24px;}
	.logo img{ width:200px;}
	.testimonial-text { width: 79%;padding: 0 2% 0 13%;}
}

@media (max-width: 767px) {
	.slider-area .slider-text h3 {font-size: 15px;}
	.slider-area { margin-top: 67px;}
	.slider-area .slider-text p {font-size: 11px;}
	.slider-area .slider-text { margin: 0; padding: 0; bottom:0;}
	.slider-area .container {top: 36%;}
	h3 { font-size: 17px;}
	.footer-nav ul li {font-size: 13px;}
	.logo img{ width:180px;}
	.navbar-toggler {font-size: 1rem; margin-right: 15px;}
	.top-bg {padding-top: 90px;}
	#topnav {background: #fff; width: 100%;text-align: right; padding: 0.5rem 20px}
	.navbar-light .navbar-toggler { background: #fff; margin-right: 10px;}
	.nav-item { text-align: right;background: #fff; border-bottom: 1px solid #eaf3e0; font-size: 15px;}
	.nav-link {padding: 1rem 1rem;}
	.about-generic-area { padding: 5px 0 30px 0;margin-bottom: 30px;}
	.mb-30 { margin-bottom: 15px;}
	.testimonial-area .testimonial { width: 100%;}
	.testimonial-area {padding-bottom: 30px;}
	.heading-general { padding: 5px 0;}
	.click-btn { font-size: 20px;}
	.specialised-area .filter-button {width: auto;}
	.col3 { width: 100%;}
	.single-services { min-height: auto;}
	.services-area .row div:nth-child(5) { margin-left: 0;}
	.services-area .link-more a {padding: 8px 50px; font-size: 15px;margin-top: 15px;}
	.mt-mob{ margin-top:30px;}
	.counter { padding: 20px 25px;}
	.testimonial figure { margin: 0 auto;}
	.testimonial-image { float: none; width: auto;}
	.testimonial-area p { font-size: 15px;}
	.testimonial p::before {left: 0;top: 110px;}
	.testimonial-text { float: none; width: 100%;padding: 0;}
	.clients-area h4 { font-size: 14px; padding-left: 10px;}
	.clients-area {width:100%;}
	.corporator-logo { margin: 15px 10px 30px 10px;}
	.developers-logo {margin: 15px 10px 30px 10px;}
	.top-header .social { text-align: left;}
	.mob-width1{ width:35%;}
	.mob-width2{ width:65%;}
	.call-box {font-size: 11px;}
	.call-box a {padding: 0 0px;}
	.count-text {font-size: 15px;}
	.counter-value { font-size:28px;}
	.top-banner-area {margin-top: 67px;}
}

.top-banner-area { position: relative;  max-height: 300px; overflow: hidden;}
.top-banner-area img{ width:100%;}
.click-btn h2{ color:#fff; line-height:22px;} 
.sptr{ margin:30px 0;}
/* ----------------- about-us-page ------------------------------------------ */
.about-generic-area ul{ padding-bottom:15px;}
/* ----------------- about-us-page ------------------------------------------ */
/* -----------------services-page ------------------------------------------ */
.services-page {padding: 30px 0 30px 0; z-index: 1;position: relative;}
.single-services-new{ border-bottom: 1px solid #e6e6e6;overflow: hidden; min-height:190px; margin-bottom:30px;}
.single-services-new figure{ background:#94211c; display: block; width: 20%; text-align:center; float: left;}
.single-services-new figure{ max-width:100%;}
.single-services-new figcaption{ width: 75%; padding-left:5%;  float: left;}
.single-services-new figcaption h4{ line-height:1em; padding-bottom: 15px;}
.single-services-new figcaption p{ text-align:justify;}
.morecontent span { display: none;}
.morelink {display: block;transition: all 0.5s ease-in-out 0s; -webkit-transition: all 0.5s ease-in-out 0s;  color: #989898; margin: 10px 0;}
.morelink.less {margin: 10px 0; display:block;}
/* -----------------services-page ------------------------------------------ */
/* -----------------clients-page ------------------------------------------ */
.client-page{ padding: 30px 0 30px 0; z-index: 1;position: relative;}
ul.logo-box{ overflow:hidden; margin-bottom:30px;}
ul.logo-box li{ list-style:none; background:none; float:left;border: 1px solid #e4e4e4; padding: 0;width: 20%;text-align: center;
transition:all ease 0.5s;-moz-transition:all ease 0.5s;-webkit-transition:all ease 0.5s; }
ul.logo-box li:hover{ -webkit-box-shadow: 0px 0px 5px -2px rgba(0,0,0,1);-moz-box-shadow: 0px 0px 5px -2px rgba(0,0,0,1);box-shadow: 0px 0px 5px -2px rgba(0,0,0,1);
transition:all ease 0.5s;-moz-transition:all ease 0.5s;-webkit-transition:all ease 0.5s;}
ul.logo-box li img{ filter: grayscale(100%);  max-width:100%;}
ul.logo-box li img:hover{ filter: grayscale(0%); cursor:pointer;}
/* -----------------clients-page ------------------------------------------ */
/* -----------------working-page ------------------------------------------ */
.working-page{ padding: 30px 0 30px 0; z-index: 1;position: relative;}
.working-page img{ width:350px; float:left; margin:0 15px 15px 0; border: 1px solid #e4e4e4; padding:5px; max-width:100%;}
.working-page p{ text-align:justify;}
/* -----------------working-page ------------------------------------------ */
/* -----------------contact-page ------------------------------------------ */
.contact-page{ padding:30px 100px; margin-bottom:-140px;}
.contact-page h4{ margin-bottom:15px; text-transform:uppercase;}
.contact-form{ padding:30px; background:#fff;
	-webkit-box-shadow: 0px 1px 11px 1px rgba(0,0,0,0.21);
    -moz-box-shadow: 0px 1px 11px 1px rgba(0,0,0,0.21);
    box-shadow: 0px 1px 11px 1px rgba(0,0,0,0.21);}
.contact-page h5{ padding:0 0 15px 0; color:#94211c;}
.contact-page .adress .fa{font-size:26px; color:#000;}
.contact-page .adress span{ display:block; padding-right:10px; float:left; }
.contact-page .adress p{ line-height:2em; overflow:hidden;}

.contact-form input[type="text"],
.contact-form input[type="email"],
.contact-form input[type="number"],
.contact-form select {    box-shadow: inset 0px 0px 3px #f5f5f5; font-family: "Gotham Medium", Arial, Helvetica, sans-serif; background: rgba(0, 0, 0, 0) none repeat scroll 0 0; border: 1px solid #ebebeb; color: #000; width: 100%;}
.contact-form textarea  {     box-shadow: inset 0px 0px 3px #f5f5f5;font-family: "Gotham Medium", Arial, Helvetica, sans-serif; background: rgba(0, 0, 0, 0) none repeat scroll 0 0;border: 1px solid #ebebeb;color: #000; width: 100%;}
.contact-form input::placeholder, .contact-form textarea::placeholder, .form-group select:invalid { color: #7f7f7f;  font-size: 15px; font-family: "Gotham Medium", Arial, Helvetica, sans-serif;}
.form-group option[value=""][disabled] { display: none;}
.form-control {  color: #000; font-size: 15px;  border-radius:0; border: 1px solid #000;}
.contact-form button[type="submit"] { width: 100%;  font-size: 17px; display: inline-block;color: #fff; background: #94211c; -webkit-border-radius: 0px;-moz-border-radius: 0px; border-radius: 0px; padding: 5px 30px; border: 1px solid #fff; outline:none;}
.contact-form button[type=submit]:hover { color: #fff; border: 1px solid #fff; background: #000;}
.contact-form  #sendmessage { color: #3EC1D5; border: 1px solid #3EC1D5; display: none;text-align: center; padding: 15px; font-weight: 600; margin-bottom: 15px;}
.contact-form #errormessage { color: red; display: none; border: 1px solid red;text-align: center;padding: 15px;font-weight: 600; margin-bottom: 15px;}
#error { color: green;  font-size: 15px;  margin-bottom: 13px; margin: 0 auto !important;  width: 100%; display: inline-block;  padding: 10px;text-align: center;}
.contact-form #sendmessage.show, .contact-form #errormessage.show, .contact-form .show {display: block;}
.contact-form form .validation { color: red; display: none; margin: 0 0 20px;font-weight: 400; font-size: 13px;}
/* -----------------contact-page ------------------------------------------ */

/* -------------------------------------------------------------- */
.specialised-page {padding: 30px 0 30px 0; z-index: 1; position: relative;}
.area-container .image-container{ position:relative; height: 100%; width: 100%; overflow:hidden;}	
.area-container .image-container .img-responsive{ height: 330px; width:auto;}	
.colm-row{ }
.colm{ float:left; width:50%; padding-left:15px; padding-right:15px;}
.padding-zero{ padding:0; margin:0;}

.details{ background-color:#94211c; width:100%; height:330px; padding:15px; overflow:hidden;}
.details h4{ padding-bottom:10px; color:#fff; text-transform:uppercase; line-height:1em;}
.details label{font-size:15px; color:#fff; line-height:1.5em; font-weight:400;}
.details label ul{  padding: 5px 0;}
.details label ul li{  background: url(../img/arrow3.png) 0 9px no-repeat; padding-left: 15px; line-height: 1.5em;padding-top: 5px;}
.indicate{ background:url(../img/indicator.png); width:18px; height:47px; position:absolute; top:26%; right:0;}
.indicate-l{ background:url(../img/indicator-l.png); width:18px; height:47px; position:absolute; top:26%; left:0;}
.area-container .area-content .area-box { float:left; width:50%;}
.area-container .area-content { overflow:hidden;}
.area-container .area-content:nth-child(even) .padding-zero { float:right;}
/* Styles the thumbnail */
.view-large{position: absolute; left: 15px;  top: 15px; font-size: 14px; color:#545454;text-transform: uppercase; font-family: 'Gotham Bold', Arial, Helvetica, sans-serif;}
a.lightbox img {}
/* Styles the lightbox, removes it from sight and adds the fade-in transition */
.lightbox-target {
position: fixed;
top: -100%;
width: 100%;
background: rgba(0,0,0,.7);
width: 100%;
opacity: 0;
-webkit-transition: opacity .5s ease-in-out;
-moz-transition: opacity .5s ease-in-out;
-o-transition: opacity .5s ease-in-out;
transition: opacity .5s ease-in-out;
overflow: hidden;
z-index:999;
}
/* Styles the lightbox image, centers it vertically and horizontally, adds the zoom-in transition and makes it responsive using a combination of margin and absolute positioning */
.lightbox-target img {
margin: auto;
position: absolute;
top: 0;
left:0;
right:0;
bottom: 0;
max-height: 0%;
max-width: 0%;
border: 3px solid white;
box-shadow: 0px 0px 8px rgba(0,0,0,.3);
box-sizing: border-box;
-webkit-transition: .5s ease-in-out;
-moz-transition: .5s ease-in-out;
-o-transition: .5s ease-in-out;
transition: .5s ease-in-out;
}
/* Styles the close link, adds the slide down transition */
a.lightbox-close {
display: block;
width:50px;
height:50px;
box-sizing: border-box;
background: white;
color: black;
text-decoration: none;
position: absolute;
top: -80px;
right: 0;
-webkit-transition: .5s ease-in-out;
-moz-transition: .5s ease-in-out;
-o-transition: .5s ease-in-out;
transition: .5s ease-in-out;
}
/* Provides part of the "X" to eliminate an image from the close link */
a.lightbox-close:before {
content: "";
display: block;
height: 30px;
width: 1px;
background: black;
position: absolute;
left: 26px;
top:10px;
-webkit-transform:rotate(45deg);
-moz-transform:rotate(45deg);
-o-transform:rotate(45deg);
transform:rotate(45deg);
}
/* Provides part of the "X" to eliminate an image from the close link */
a.lightbox-close:after {
content: "";
display: block;
height: 30px;
width: 1px;
background: black;
position: absolute;
left: 26px;
top:10px;
-webkit-transform:rotate(-45deg);
-moz-transform:rotate(-45deg);
-o-transform:rotate(-45deg);
transform:rotate(-45deg);
}
/* Uses the :target pseudo-class to perform the animations upon clicking the .lightbox-target anchor */
.lightbox-target:target {opacity: 1;top: 0;bottom: 0;}
.lightbox-target:target img {max-height: 100%;max-width: 100%;}
.lightbox-target:target a.lightbox-close {top: 0px;}
/* -------------------------------------------------------------- */

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px){
.single-services-new figure { width: 30%;}	
.single-services-new figcaption {width: 70%;}
ul.logo-box li{ width: 25%;}
.contact-page {padding: 30px 0;}
.contact-page .adress p {line-height: 1.5em;}
.contact-page .adress span {max-width: 70%;}
.details {height: 420px;}
.area-container .image-container .img-responsive { height: 420px;}
}
@media screen and (min-device-width:991px) and (max-device-width:1024px) and (orientation:landscape) {
	.contact-page {padding: 30px 100px;}
}
@media (max-width: 767px) {
.single-services-new figure { width: 30%;}	
.single-services-new figcaption {width: 70%;}
ul.logo-box li{ width: 50%;}
.contact-page { padding: 30px 0; margin-bottom: -140px;}
.contact-page .adress span {max-width: 70%;}
.contact-page .adress p {line-height: 1.5em;}
.area-container .area-content .area-box { float: none; width: 100%;}
.colm { width: 100%; float:none;}
.indicate { display:none;}
.details { height: auto;margin-bottom: 15px;}
.area-container .image-container .img-responsive { height: auto; width: 100%;}
}

